> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1orchestrationmanagementlogs



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Orchestration//swagger/v1/swagger.json post /api/v1/orchestration/management/logs
openapi: 3.0.0
info:
  title: NDS.Services.Orchestration
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Orchestration/
security: []
paths:
  /api/v1/orchestration/management/logs:
    post:
      tags:
        - Management
      operationId: Management_GetLogs
      requestBody:
        x-name: getLogsRequest
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetLogsRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
components:
  schemas:
    GetLogsRequest:
      type: object
      additionalProperties: false
      properties:
        Services:
          type: array
          nullable: true
          items:
            type: string

````